/* 09787943 JLC */
:root {
--color-primary-25: #f5f9fd;
--color-primary-50: #ebf3fb;
--color-primary-100: #cfe2f5;
--color-primary-200: #a7caed;
--color-primary-300: #75ace3;
--color-primary-400: #3d8bd8;
--color-primary-500: #0066cc;
--color-primary-600: #0055b1;
--color-primary-700: #004597;
--color-primary-800: #003078;
--color-primary-900: #00225c;
--color-primary-950: #001233;
--color-primary-500-alpha-05: rgba(0,102,204,0.05);
--color-primary-500-alpha-1: rgba(0,102,204,0.1);
--color-primary-500-alpha-2: rgba(0,102,204,0.2);
--color-primary-500-alpha-3: rgba(0,102,204,0.3);
--color-primary-500-alpha-4: rgba(0,102,204,0.4);
--color-primary-500-alpha-5: rgba(0,102,204,0.5);
--color-primary-500-alpha-6: rgba(0,102,204,0.6);
--color-primary-500-alpha-7: rgba(0,102,204,0.7);
--color-primary-500-alpha-8: rgba(0,102,204,0.8);
--color-primary-500-alpha-9: rgba(0,102,204,0.9);
--btn-link-disabled-color: #0066cc;
}


/* owen.perks shop by location CTA on index Hero */
.index [data-name="index-landing-0006-hero-wrapper-3"] .cst-shop-location a {width: 100%;}

/*ddcrmelasky 09625836 SOW */
/*buttons & text*/
h3.text-primary.widget-heading {color:#000 !important;}
.btn-primary:hover {background-color:#fff; color:#0066CC;}
.btn-default, .locations-proximity [type=submit] {background-color:#000; color:#fff; border-color:#000;}
.btn-default:hover, .locations-proximity [type=submit]:hover {background-color:#fff; color:#000; border-color:#000;}
a {color:#0066CC;}
/*vdp & srp*/
.vdp [data-widget-id="links-lead1"] .btn-default {background-color:#0066CC; border-color:#0066CC;}
.vdp [data-widget-id="links-lead1"] .btn-default:hover{background-color:#fff; color:#0066CC;}
.vdp .chip.vehicle-views.vehicle-views-default {border-color:#000;}
.vdp .chip.vehicle-views.vehicle-views-default .ddc-icon {color:#000;}
.srp .vehicle-card-title a {color:#000;}
/*index*/
/*hero*/
.index [data-name="hero-cta-position"] {position:relative; bottom:-250px;}
.index [data-name="index-landing-0006-hero-ctas-1"],.index [data-widget-id="content9"] {position:relative; bottom:-50px;}
.index [data-name="index-landing-0006-hero-ctas-1"] .btn-primary {border-radius:50px; color:#000; font-size:18px;}
.index [data-name="index-landing-0006-hero-ctas-1"] .btn-primary:hover {background-color:#000; color:#fff; border-color:#fff;}
.index [data-widget-id="content9"] .content font, .index .cst-group-nav {font-weight:700;}
/*group nav*/
.index .cst-listing .franchise-link img { filter:grayscale(100%); opacity:.9;}
.index .cst-listing .franchise-link img:hover {filter:grayscale(0%); background-color:#fff;}
.index .cst-listing [data-franchise="Collision"] a {color:#333;}
.franchises-listing-container .grouping>header a:hover {opacity:1;}
/*footer*/
.ddc-footer {background-color:#000;}
.ddc-footer [data-widget-id="template-content10"] img {width:200px; padding-top:35px; position:relative; right:20px}
.ddc-footer  .nav li > a, .ddc-footer .credit, .ddc-footer .cst-social-footer {color:#fff;}
.ddc-footer .nav li > a {font-size:14px}
.ddc-footer .nav li > a b:before, .ddc-footer .social-header-buttons:not(.cst-social-btns)   {display:none;}
.ddc-footer .ddc-content.credit .content {padding-top:30px}
.ddc-footer .navigation-default {width:unset;}
.ddc-footer .cst-social-btns {position:absolute; bottom:210px; left:15px;}
.ddc-footer .third-party-service-footer {border-top:1px solid #fff;}
.ddc-footer .navigation-default ul li>a {text-transform:none; font-weight:400;}
.ddc-footer .social-header-buttons.socialmed a {margin:0 10px;}
.ddc-footer .links .links-list a:hover, .non-mega-menu .nav-list>li>a:hover {background-color:#0066CC;}
/*service page*/
.alias-sitebuilder-why-prime-2 .hero-content-box .btn {background-color:#fff; color:#000;}
.alias-sitebuilder-why-prime-2 .hero-content-box .btn:hover {background-color:#000; color:#fff;}
/*font*/
@font-face{font-family:"DDC Heading Font Face";src:url(/static/v9/media/fonts/lato-regular/v1/webfont.woff) format("woff"),url(/static/v9/media/fonts/lato-regular/v1/webfont.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:"DDC Heading Font Face";src:url(/static/v9/media/fonts/lato-black/v1/webfont.woff) format("woff"),url(/static/v9/media/fonts/lato-black/v1/webfont.ttf) format("truetype");font-weight:800;font-style:normal}
@font-face{font-family:"DDC Heading Font Face";src:url(/static/v9/media/fonts/lato-light/v1/webfont.woff) format("woff"),url(/static/v9/media/fonts/lato-light/v1/webfont.ttf) format("truetype");font-weight:300;font-style:normal}
@font-face{font-family:"DDC Heading Font Face";src:url(/static/v9/media/fonts/lato-light/v1/webfont.woff) format("woff"),url(/static/v9/media/fonts/lato-light/v1/webfont.ttf) format("truetype");font-weight:200;font-style:normal}
@font-face{font-family:"DDC Heading Font Face";src:url(/static/v9/media/fonts/lato-regular/v1/webfont.woff) format("woff"),url(/static/v9/media/fonts/lato-regular/v1/webfont.ttf) format("truetype");font-weight:600;font-style:normal
}@font-face{font-family:"DDC Heading Font Face";src:url(/static/v9/media/fonts/lato-regular/v1/webfont.woff) format("woff"),url(/static/v9/media/fonts/lato-regular/v1/webfont.ttf) format("truetype");font-weight:900;font-style:normal}
@font-face{font-family:"DDC Heading Font Face";src:url(/static/v9/media/fonts/lato-black/v1/webfont.woff) format("woff"),url(/static/v9/media/fonts/lato-black/v1/webfont.ttf) format("truetype");font-weight:700;font-style:normal}

/* 09773905 JLC + wabbey 09787933 */
.group-franchises-listing article[data-franchise="Collision"] header .franchise-link .franchise-name { margin: auto; }
.group-franchises-listing article[data-franchise="Collision"] header .franchise-link { display: flex; flex-direction: column; }
.group-franchises-listing article[data-franchise="Collision"] { order: 99; }
.group-franchises-listing article[data-franchise="Collision"] .franchise-name::after { content: " Centers";}


/* 09771900 ddcjareds */
.index div[data-name="index-landing-0006-hero-ctas-1"] .btn, .index div[data-name="index-landing-0006-seo-wrapper-2"] .btn { color: #0066CC; }
.index div[data-name="index-landing-0006-hero-ctas-1"] .btn:hover, .index div[data-name="index-landing-0006-seo-wrapper-2"] .btn:hover { background: #0066CC; }
.index div[data-name="index-landing-0006-seo-wrapper-2"] .btn, .index div[data-widget-id="content7"] .btn { background-color: #0066CC; color: #fff; border-color: #000; }
.index div[data-name="index-landing-0006-seo-wrapper-2"] .btn:hover, .index div[data-widget-id="content7"] .btn:hover { color: #0066CC; background-color: #FFF; }